driver = mysql
connect = host=localhost dbname=postfixadmin user=postfixadmin password=ViNkLVnAfdGn
default_pass_scheme = MD5-CRYPT
table = quota
select_field = current
where_field = path
username_field = username
